Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-1101

Overview

Vulnerability Score 5.8 5.8
CVE Id CVE-2004-1101
Last Modified 05 Sep 2008 04:40:23
Published 10 Jan 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2004-1101

Summary

mailpost.exe in MailPost 5.1.1sv, and possibly earlier versions, allows remote attackers to cause a denial of service (server crash), leak sensitive pathname information in the resulting error message, and execute a cross-site scripting (XSS) attack via an HTTP request that contains a / (backslash) and arbitrary webscript before the requested file, which leaks the pathname and does not quote the script in the resulting Visual Basic error message.

Vulnerable Systems

Application

  • Tips Mailpost 5.1.1 Sv


References

CERT-VN - VU#596046

XF - mailpost-slash-xss(17951)

BID - 11598

MISC - http://www.procheckup.com/security_info/vuln_pr0411.html


Last Updated: 27 May 2016 10:38:54